--
-- Table structure for table `ads`
--

CREATE TABLE IF NOT EXISTS `ads` (
  `id` int(2) NOT NULL AUTO_INCREMENT,
  `name` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `img` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `link` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `lasttime` int(11) DEFAULT NULL,
  `selection` set('1','2') CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT '1',
  `link_color` char(12) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `font_style` char(7) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `font_weight` char(7) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `sel` (`selection`),
  KEY `time_last` (`lasttime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ads`
--


-- --------------------------------------------------------

--
-- Table structure for table `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(8) DEFAULT NULL,
  `id_ban` int(8) DEFAULT NULL,
  `begetter` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `view` set('1','0') CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ban`
--


-- --------------------------------------------------------

--
-- Table structure for table `ban_ip`
--

CREATE TABLE IF NOT EXISTS `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ban_ip`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_files`
--

CREATE TABLE IF NOT EXISTS `forum_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `filename` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `post` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_files`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_section`
--

CREATE TABLE IF NOT EXISTS `forum_section` (
  `id` int(2) NOT NULL AUTO_INCREMENT,
  `name` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `pos` char(2) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `opis` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_section`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_section_view`
--

CREATE TABLE IF NOT EXISTS `forum_section_view` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `id_forum` int(2) DEFAULT NULL,
  `name` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_section_view`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_topic1_view`
--

CREATE TABLE IF NOT EXISTS `forum_topic1_view` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `id_forum` int(2) DEFAULT NULL,
  `id_section` int(4) DEFAULT NULL,
  `name` char(128) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_user` int(8) DEFAULT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `login` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_topic1_view`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_topic2_view`
--

CREATE TABLE IF NOT EXISTS `forum_topic2_view` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `id_forum` int(2) DEFAULT NULL,
  `id_section` int(4) DEFAULT NULL,
  `id_them` int(6) DEFAULT NULL,
  `msg` varchar(1280) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(8) DEFAULT NULL,
  `login` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_topic2_view`
--


-- --------------------------------------------------------

--
-- Table structure for table `gb`
--

CREATE TABLE IF NOT EXISTS `gb` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `login` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `msg` varchar(512) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(8) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `gb`
--


-- --------------------------------------------------------

--
-- Table structure for table `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `id_user` varchar(8) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `id_user2` varchar(8) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` tinytext CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `them` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `read` set('0','1') CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mail`
--


-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `time` int(11) NOT NULL,
  `title` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `link` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `maintime` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `news`
--


-- --------------------------------------------------------

--
-- Table structure for table `news_komm`
--

CREATE TABLE IF NOT EXISTS `news_komm` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `id_user` int(8) DEFAULT NULL,
  `msg` varchar(512) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(3) DEFAULT NULL,
  `login` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `news_komm`
--


-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `title` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `timeshift` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `p_count` varchar(2) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `set_them` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `show_err_php` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `guest_guestbook_write` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `guest_komm_write` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `guest_forum_create_theme` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `guest_forum_write` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `forum_edit_time` varchar(4) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `permission_reg` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `email_reg` varchar(1) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `set_lang` varchar(2) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `meta_key` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `meta_desc` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `settings`
--

-- --------------------------------------------------------

--
-- Table structure for table `smiles_dir`
--

CREATE TABLE IF NOT EXISTS `smiles_dir` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `name` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `smiles_dir`
--


-- --------------------------------------------------------

--
-- Table structure for table `smiles_list`
--

CREATE TABLE IF NOT EXISTS `smiles_list` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `name` char(12) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_dir` int(8) DEFAULT NULL,
  `sim` char(48) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `smiles_list`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `login` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `pass` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `rest_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `rest_time` int(11) NOT NULL,
  `failed_login` tinyint(4) NOT NULL DEFAULT '0',
  `regtime` int(11) DEFAULT NULL,
  `lastvisit` int(11) NOT NULL,
  `balans` int(8) DEFAULT NULL,
  `level` int(10) DEFAULT '0',
  `set_p_count` int(11) DEFAULT '10',
  `set_them` char(32) CHARACTER SET utf8 DEFAULT 'default',
  `sqe` enum('0','1') CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `email` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `ip` bigint(20) NOT NULL,
  `ua` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `icq` char(9) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `skype` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `number` char(11) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `country` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `city` char(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `chemze` char(128) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `alltime` int(11) NOT NULL,
  `site` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `name` char(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `set_lang` char(32) CHARACTER SET utf8 DEFAULT 'ka',
  `timing` varchar(3) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `nick` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `users`
--


-- --------------------------------------------------------

--
-- Table structure for table `user_guest`
--

CREATE TABLE IF NOT EXISTS `user_guest` (
  `ip` bigint(20) NOT NULL,
  `ua` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lastvisit` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `user_guest`
--